<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.566667</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="1">
						<hkobject>
							<hkparam name="time">0.300000</hkparam>
							<hkparam name="text">FootSprintLeft</hkparam>
						</hkobject>
					</hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">18</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2632
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2640">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 192 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 240 0 73 4 240 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 240 0 73 4 240 0
				73 6 15 0 73 7 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 240 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 240 0 73 1 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 254 255 240 66
				255 121 69 194 17 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 17 0 255 191 255 191
				142 64 255 191 255 191 142 64 255 191 255 191 4 65 255 191
				255 191 81 65 255 191 255 191 100 65 255 191 255 191 50 65
				255 191 255 191 203 64 255 191 255 191 66 64 255 191 255 191
				172 63 255 191 255 191 27 63 255 191 255 191 164 62 255 191
				255 191 93 62 255 191 255 191 82 62 255 191 255 191 124 62
				255 191 255 191 202 62 255 191 255 191 47 63 255 191 255 191
				155 63 255 191 255 191 255 63 164 174 211 192 47 190 31 61
				39 59 0 0 50 137 250 65 103 195 255 191 175 64 0 0
				52 60 219 65 187 149 31 192 239 63 0 0 173 174 211 64
				207 193 31 61 215 68 0 0 50 137 250 65 103 195 255 191
				87 63 0 0 61 60 219 65 187 149 223 191 15 64 0 0
				219 172 167 192 224 169 114 64 255 189 191 191 255 63 0 0
				192 250 11 65 199 198 239 191 255 63 0 0 0 30 140 188
				64 211 29 65 46 181 87 192 15 64 0 0 228 248 216 191
				49 102 188 64 114 162 155 65 167 197 65 89 36 239 0 0
				1 180 96 65 17 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 17 0 205 250 105 218
				136 208 152 250 94 218 196 208 162 250 43 218 56 209 213 250
				230 217 190 209 29 251 164 217 51 210 102 251 124 217 113 210
				156 251 132 217 84 210 177 251 201 217 200 209 176 251 51 218
				249 208 168 251 159 218 33 208 174 251 236 218 126 207 213 251
				250 218 76 207 249 251 218 218 113 207 240 251 182 218 165 207
				195 251 147 218 227 207 126 251 118 218 34 208 43 251 99 218
				92 208 213 250 97 218 136 208 236 28 162 65 17 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 17 0 130 143 126 178 23 61 123 143 126 178 23 61
				122 143 127 178 23 61 130 143 130 178 24 61 152 143 137 178
				24 61 194 143 150 178 25 61 4 144 170 178 27 61 98 144
				198 178 29 61 226 144 236 178 32 61 137 145 30 179 36 61
				2 146 67 179 39 61 8 146 69 179 40 61 185 145 45 179
				39 61 54 145 6 179 36 61 158 144 216 178 33 61 14 144
				172 178 30 61 166 143 139 178 26 61 130 143 126 178 23 61
				224 248 216 63 60 102 188 64 101 162 155 65 167 197 189 38
				36 111 0 0 13 180 96 65 17 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 17 0
				141 166 47 197 156 28 182 166 35 197 183 28 19 167 252 196
				26 29 152 167 198 196 160 29 60 168 136 196 37 30 242 168
				78 196 133 30 176 169 33 196 155 30 81 170 0 196 126 30
				182 170 228 195 97 30 221 170 209 195 72 30 195 170 203 195
				57 30 104 170 213 195 57 30 200 169 243 195 75 30 228 168
				40 196 118 30 248 167 120 196 63 30 70 167 211 196 132 29
				205 166 28 197 203 28 141 166 55 197 156 28 238 28 162 65
				17 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 17 0 169 134 184 207 111 66 104 134
				201 207 108 66 242 133 231 207 102 66 86 133 15 208 94 66
				163 132 61 208 85 66 233 131 112 208 79 66 219 131 125 208
				86 66 207 131 134 208 91 66 193 131 140 208 94 66 176 131
				144 208 94 66 152 131 149 208 92 66 119 131 155 208 89 66
				75 131 164 208 84 66 17 131 176 208 79 66 222 131 118 208
				85 66 24 133 37 208 99 66 57 134 220 207 113 66 177 134
				192 207 119 66 31 212 220 60 213 80 176 65 210 227 207 191
				151 63 0 0 97 25 13 65 33 216 7 192 255 63 0 0
				194 18 0 65 246 243 136 64 149 95 128 65 17 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 17 0 66 93 127 185 252 244 197 93 214 185 139 244
				61 94 44 186 31 244 155 94 113 186 197 243 211 94 151 186
				139 243 214 94 144 186 127 243 153 94 78 186 174 243 19 94
				203 185 30 244 93 93 30 185 182 244 154 92 104 184 89 245
				233 91 200 183 235 245 111 91 94 183 80 246 70 91 66 183
				118 246 100 91 107 183 99 246 184 91 201 183 39 246 47 92
				76 184 206 245 185 92 227 184 102 245 66 93 127 185 252 244
				153 95 128 65 17 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 17 0 85 45 37 165
				226 91 147 45 22 165 234 91 203 45 35 165 5 92 73 46
				139 165 25 92 0 47 69 166 36 92 200 47 48 167 41 92
				126 48 46 168 46 92 250 48 29 169 57 92 23 49 221 169
				79 92 192 48 65 170 115 92 41 48 240 169 151 92 140 47
				178 168 172 92 245 46 7 167 176 92 97 46 150 165 167 92
				211 45 222 164 148 92 98 45 192 164 118 92 46 45 244 164
				69 92 85 45 53 165 250 91 123 207 27 192 62 24 229 64
				59 237 59 109 59 237 0 0 160 255 127 191 180 110 212 191
				49 217 13 65 195 18 195 146 195 18 0 0 79 207 27 192
				77 24 229 64 50 9 146 98 97 89 0 0 92 77 193 63
				50 73 71 192 143 236 213 64 107 22 25 89 171 146 0 0
				79 182 49 193 81 32 129 63 100 159 94 65 23 198 214 175
				127 62 0 0 53 182 49 65 81 32 129 63 84 159 94 65
				23 198 40 208 127 65 0 0 174 69 143 64 161 116 182 64
				17 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 17 0 255 193 63 192 255 63 25 194
				49 192 77 63 43 194 35 192 180 62 55 194 20 192 74 62
				61 194 7 192 33 62 62 194 253 191 69 62 58 194 245 191
				167 62 52 194 240 191 51 63 42 194 237 191 211 63 31 194
				238 191 114 64 19 194 241 191 250 64 6 194 247 191 88 65
				250 193 255 191 122 65 239 193 10 192 105 65 230 193 23 192
				50 65 224 193 36 192 225 64 221 193 50 192 131 64 223 193
				63 192 39 64 14 102 102 191 61 56 95 192 126 249 11 65
				148 104 102 63 141 56 95 192 114 249 11 65 220 161 56 65
				68 151 81 192 143 175 133 188 16 148 42 65 70 179 133 188
				12 148 42 65 92 224 33 65 175 67 33 0 79 188 0 0
				159 111 148 64 23 64 9 0 231 191 0 0 17 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 17 0 9 0 87 192 167 191 2 0 31 192 223 191
				214 63 3 0 40 192 139 63 4 0 115 192 83 63 5 0
				171 192 63 63 5 0 191 192 98 63 4 0 156 192 197 63
				4 0 57 192 77 64 4 0 177 191 217 64 6 0 37 191
				70 65 8 0 184 190 120 65 8 0 134 190 118 65 6 0
				136 190 5 0 78 193 176 190 6 0 15 193 239 190 7 0
				199 192 55 191 8 0 132 192 122 191 9 0 87 192 167 191
				112 74 225 64 30 224 33 65 249 217 137 133 249 89 0 0
				155 112 148 64 184 203 184 75 229 254 0 0 202 221 97 135
				202 93 0 0 95 74 225 64 5 170 255 191 255 63 0 0
				149 75 31 193 2 9 127 193 223 134 30 64 58 92 154 137
				2 94 0 0 31 142 181 65 191 145 217 192 21 20 57 193
				98 222 204 238 36 111 0 0 31 254 160 65 213 34 74 193
				32 236 192 65 202 97 209 88 100 243 0 0 132 71 189 64
				116 54 89 193 66 199 150 65 25 90 58 140 27 101 0 0
				223 79 46 193 194 134 32 65 142 32 164 64 249 132 174 181
				49 86 0 0 255 92 144 65 220 44 61 192 146 148 151 64
				4 110 51 19 236 31 0 0 78 64 135 193 143 49 140 64
				50 129 197 64 74 12 101 168 186 97 0 0 192 16 55 192
				212 147 107 191 191 176 74 64 176 205 170 145 124 112 0 0
				240 181 84 64 122 226 135 198 79 61 0 0 128 165 59 64
				196 245 191 193 175 62 0 0 156 222 18 192 226 80 152 189
				33 153 19 65 101 252 23 188 23 60 0 0 176 82 73 64
				82 224 255 191 255 63 0 0 32 69 242 63 123 153 255 191
				255 191 0 0 59 142 163 59 159 149 50 190 39 99 19 65
				157 249 71 188 199 56 0 0 68 252 114 64 43 233 255 191
				255 63 0 0 176 72 8 64 83 153 255 191 255 191 0 0
				78 115 243 63 128 234 54 191 46 106 12 65 189 252 119 189
				190 50 0 0 239 20 85 64 210 225 255 191 255 63 0 0
				64 2 255 63 219 152 255 191 255 191 0 0 15 223 89 64
				149 227 200 191 36 221 250 64 212 239 151 191 229 44 0 0
				240 247 21 64 75 232 255 191 255 63 0 0 224 118 223 63
				12 159 255 191 255 191 0 0 155 16 55 64 128 147 107 191
				192 176 74 64 151 199 236 244 43 19 0 0 224 181 84 64
				92 245 71 186 47 68 0 0 160 165 59 64 3 230 255 189
				231 64 0 0 126 222 18 64 79 86 152 189 37 153 19 65
				0 74 95 64 217 131 0 0 192 82 73 64 66 226 255 191
				255 63 0 0 32 69 242 63 3 233 255 191 255 63 0 0
				197 193 163 187 128 149 50 190 37 99 19 65 199 70 103 55
				130 141 0 0 50 252 114 64 146 225 255 191 255 63 0 0
				208 72 8 64 98 225 255 191 255 63 0 0 100 115 243 191
				15 234 54 191 42 106 12 65 55 68 30 50 59 148 0 0
				32 21 85 64 106 223 255 191 255 63 0 0 64 2 255 63
				217 217 255 191 255 63 0 0 251 222 89 192 32 228 200 191
				29 221 250 64 79 71 61 44 243 154 0 0 240 247 21 64
				169 218 255 191 255 63 0 0 192 118 223 63 0 207 255 191
				255 63 0 0 0 0 241 66 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
